! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

  program H09
    use H09M
    implicit none
    character(len = 1), dimension(2), parameter :: V1 = (/ "A", "Z" /)
    integer, dimension(3), parameter :: V2 = (/ 5, 11, 7 /)
! start program H09
    write (unit = *, fmt = *) maxval( V1 ), maxval( V2 )
    stop
  end program H09
